From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 17 December 2007<P>

<BR>
 ty aparajita, i feel a connection with all on here and think of you as kindred and friends... xoxoxo
<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 17 December 2007<P>

The Blender of Love is a forum for Romance-- please don't send<BR>
works involving other kinds of love only. Such works are liable to be<BR>
deleted without notice. <BR>
<BR>
So much for tolerance and artistic freedom. Goodbye Blender.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 17 December 2007<P>

Artistic freedom? You seem to be confusing your freedom to create with our freedom of what to publish, and focus on. <BR>
<BR>
I threw that clause in there to prevent this place from being a soapbox for any kind of rant, poetic or otherwise. If it's love of God or love of an unborn child or love of family or whatever, I didn't want to feel I had a mandate to keep it on the site. <BR>
<BR>
In practice its been a LONG time since I've removed ANYTHING for being off-topic. Even then it's much more likely for people who are blatantly abusing the board, personal vendettas leaving to message board and/or submitted work spam.<BR>
<BR>
So, sorry you feel the way that you do, but I don't feel your umbrage is particularly warranted.
<HR>